html{
  font-size: xx-large;
}
 

body {
	font-size: 1.6rem - .2;
	min-width: 1240px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	background-color: #fff;
	color: #232323;
}



a:link,
a:visited {
	color: #9c2800;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}



input[type="submit"] {
 -webkit-appearance: none;
}



ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

img {
	max-width: 100%;
	 -ms-interpolation-mode: bicubic;
}

#clear {
	clear: both;
}

/* ページの横幅を制御します。 */
#page {
	max-width: 90%;
	margin: 0 auto;
}
/* ページの横幅を制御しました。 */



header {
	margin: 0 auto;

}

#controlnav li  {
	float: left;
	width: 32%;
}


#white {
	background-color: white;
	margin-top: 1%;
}

#controlnav {
	background-color: #ece9e2;
	margin: 1% 0;
}



#main {
	width: 100%;
}

#morishima {
	max-width: 90%;
	margin: 0 auto;
}


.toph1 {
	padding: 1%;
	margin: 0;
	margin-bottom: 2%;
	border-bottom-style: solid;
	border-bottom-color: #0c3207;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #0c3207;
	border-top-width: 1px;
}

.widget-title {
	border-bottom-style: solid;
	border-bottom-color: #0c3207;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #0c3207;
	border-top-width: 1px;
	padding: 2% 0;
}


.toph2 {
	padding: 1%;
	margin-top: 5%;
	margin-bottom: 2%;
	border-bottom-style: solid;
	border-bottom-color: #0c3207;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #0c3207;
	border-top-width: 1px;
}

#morishima-later {
	margin-top: 2%;
}


#morishima-later a,
#morishima-archive a {
	text-decoration: none;
}







#morishima-later li {
	width: 31.5%;
	margin-left: 2%;
	margin-bottom: 2%;
	padding: 0.25%;
	float: left;
	background-color: #333;
}

#morishima-later li:first-child,
#morishima-later li:nth-child(4) {
	margin-left: 0;
}


#morishima-later li:first-child,
#morishima-later li:nth-child(4) {
	margin-left: 0;
}






/* 20200727追加スタート */

blockquote {
	text-align: center;
	background-color: #fafafa;
	padding: 2%;
}


.wpcf7 input {
	padding: 2%;
	width: 50%;
	font-size: xxx-large;
}

.wpcf7 textarea {
	padding: 2%;
	font-size: xxx-large;
	width: 100%;
}

.text-707 input,
.your-email input {
	padding: 2%;
	font-size: xxx-large;
	width: 100%;
}




.wpcf7 input[type="submit"] {
width:100%;
padding:15px;
border-radius:10px;
-webkit-border-radius: 10px;  
-moz-border-radius: 10px;
border: none;
box-shadow: 0 3px 0 #ddd;
background: #98dd6c;
transition: 0.3s;
}

.wpcf7-submit:hover {
background: ##8ec426;
transform: translate3d(0px, 3px, 1px);
-webkit-transform: translate3d(0px, 3px, 1px);
-moz-transform: translate3d(0px, 3px, 1px);
}


input.wpcf7-submit {
	margin-top: 2%;
	padding: 10%;
	width: 100%;
	text-align: center;
	font-size: 3em;
}



.wpcf7-list-item input {
	width: 2%;
}

.top-title {
	text-align: center;
	padding: 2.5% 3%;
	margin-top: 6.5%;
	font-size: 2.5em;
	border-bottom-style: solid;
	border-bottom-color: #0c3207;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #0c3207;
	border-top-width: 1px;
}

.contribute-title {
	text-align: center;
	border-bottom-style: solid;
	border-bottom-color: #0c3207;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #0c3207;
	border-top-width: 1px;
	padding: 2.5% 3%;
	margin-top: 2.5%;
	font-size: 2.5em;
}

.contribute-content {
	text-align: center;
}

#morishima-later img,
#morishima-archive img {
	height: auto;
	width: 100%
}


#morishima-archive li {
	width: 100%;
	margin-bottom: 10%;
	padding: 0.25%;
	background-color: #333;
	float: left;
}


.imgcrop {
	overflow: hidden;
	height: auto;
	background-color: #fafafa;
}


#primary {
	text-align: center;
	width: 100%;
	 /* float: left; */
}



#secondary {
	text-align: center;
	width: 100%;
	 /* float: right; */
}


#content {
	text-align: left;
}


.entry-content {
	padding: 3%;
	word-wrap:break-word;
}


.topstatus {
	color: white;
	position: relative;
	z-index: 1;
	font-size: 1.25em;
}

.topstatus span {
	background-color: #8ec426;
	padding: 1% 3%;
	position: absolute;
	margin-top: -50%;
	margin-left: 3%;
	border-radius: 6px; /* CSS3草案 */ 
	-webkit-border-radius: 6px; /* Safari,Google Chrome用 */ 
	-moz-border-radius: 6px; /* Firefox用 */ 
}


.topstatuspost,
li.blog span {
	color: white;
	padding: 0 2%;
	font-size: 1.25em;
}


.toptitle,
.toptitle h5 {
	padding: 1% 5%;
	background-color: #333;
	height: auto;
	color: white;
	font-size: 1.25em;
}

#footercenter{
	text-align: center;
}

ul#banner-area {
	width: 43%;
	margin: 0 auto;
	padding: 3% 0 2% 0;
}

#banner-area li {
	float: left;
	margin-left: 1%;
}

#banner-area li:first-child {
	margin-left: 0;
}


/* 20200727追加ここまで */




.post-thumbnail img {
	height: auto;
	margin: 2% auto;
	font-size: 1.25em;
}

#morishima-later h2 {
	color: white;
	font-size: 100%;
}



#banner-area img {
	max-height: 115px;
}


.footerh1 {
	padding: 1%;
	margin: 0;
	margin-bottom: 2%;
	border-bottom-style: solid;
	border-bottom-color: #fafafa;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #fafafa;
	border-top-width: 1px;
}

.entry-title {
	padding: 1%;
	margin: 0;
	margin-top: 2%;
	margin-bottom: 2%;
	border-bottom-style: solid;
	border-bottom-color: #232323;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-top-color: #232323;
	border-top-width: 1px;
}


.entry-content img {
	height: auto;
}

.profiletext {
	background-color: #fafafa;
	color: #232323;
	padding: 1% 2%;
	margin-top: 2%;
	border-left-color: #8ec426;
	border-left-style: solid;
	border-left-width: thick;
}

.profilebox {
	background-color: #fafafa;
	padding: 2%;
	border-color: #666;
	border-style: solid;
	border-width: 3px;
	margin-top: 5%;
}


.slideshowlink {
	display: none;
}